﻿@charset "UTF-8";


/*****
 * default.css
 *
 *
 * デフォルトのcss指定です。
 *
*****/


/*****
 * html全体の指定
*****/
	html {
	}


/*****
 * body部の指定
*****/
	body {
		/* 余白はゼロ */
		margin: 0px;
		padding: 0px;

		/* 背景色 */
		background-color:#99FFFF;
		/* 背景画像 */
		background-image: url(../../img/l10.png);
		background-repeat: repeat;
		background-position: left top;
		/* デフォルト書式 */
		font-family: "メイリオ";
		color: #333333;
		font-size: 14px;
		/* 常にスクロールバーを表示 */
		overflow: scroll;
		/* ポジション */
		position: relative;

		/*スマフォ込クロスブラウザ対応のためのおまじない*/
		-webkit-text-size-adjust: 100%;
	}


/*****
 * ログインメニュー部分の指定
*****/
	#login_menu {
		position: fixed;
		z-index: 1;
		right: 0px;
		top: 0px;

		margin: 0px;
		padding: 0px;

/*		background-color: #666666;*/
		opacity: 0.8;
/*		border-radius: 5px 5px;*/
	}

	#login_menu ul {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}

	#login_menu ul li.login_name {
		border-top-left-radius : 5px 5px;
		border-top-right-radius : 5px 5px;
		padding: 5px;
		background-color: #ffffff;
		color: #6666FF;
		text-align: center;
	}

	#login_menu a {
		display: block;
		background-color: #666666;
		padding: 5px;
		color: #ffffff;
		text-decoration: none;
		text-align: center;
	}

	#login_menu a:first-child {
/*		border-bottom: solid 1px #ffffff;*/
	}

	#login_menu a:last-child {
		border-top: solid 1px #ffffff;
		border-bottom-left-radius : 5px 5px;
		border-bottom-right-radius : 5px 5px;
	}

	#login_menu a:hover {
		background-color: #999999;
	}

	#login_menu a:last-child:hover {
		border-bottom-left-radius : 5px 5px;
		border-bottom-right-radius : 5px 5px;
	}


/*****
 * ヘッダ部分の指定
*****/
	#header {
		width: 500px;
		margin: 20px auto 20px auto;
	}

	#header img {
		max-width: 500px;
		height: 100px;
	}


/*****
 * 中央表示部分であるbase_tableの指定
*****/
	#base_table {
		/* 背景は白基調 */
		background-image: url(../../img/A3-.png);
		background-repeat: repeat;
		background-position: left top;

		/* 中央に表示 */
		margin: auto;
		margin-bottom: 10px;
		max-width: 760px;
		width: 90%;
		padding: 10px 20px 10px 20px;

		/* ポジション */
		position: relative;
	}


/*****
 * 装飾用ライン部分の指定
*****/
	#line {
		max-width: 800px;
		width: 100%;
		height: 30px;
		position: absolute;
		top: -20px;
		left : 0px;

		background-image: url(../../img/1.png);
		background-repeat: repeat-x;
		background-position: left top;
	}


/*****
 * メイン表示部分であるmainの指定
*****/
	#main {
		min-height: 420px;
	}


/*****
 * footer部分の指定
*****/
	#footer{
		width: 100%;
		height: 20px;
		margin: 30px auto 0px auto;
		padding: 0px;

		text-align: center;
		font-size: 10px;
		line-height: 12px;
		color: #333333;
	}

	#footer #noki {
		text-decoration: none;
		color: #333333;
	}

	#footer #noki:link {
		text-decoration: none;
		color: #333333;
	}

	#footer #noki:hover {
		text-decoration: none;
		color: #333333;
	}

	#footer #noki:active{
		text-decoration: none;
		color: #333333;
	}

	#footer #noki:visited {
		text-decoration: none;
		color: #333333;
	}


/*****
 * リンクの指定
*****/
	/* リンク全体 */
	a {
		color: #3333FF;
		text-decoration:underline;
	}
	/* 未訪問 */
	a:link {
	}
	/* 訪問済み */
	a:visited {
		color:#33FF33;
	}
	/* ホバー中 */
	a:hover {
		text-decoration:none;
	}
	/* クリック時 */
	a:active {
		text-decoration:none;
		position:relative;
		top:2px;
	}


/*****
 * 見出しの指定
*****/
	/* 最大の見出し */
	h1{
		font-size:16px;
		text-align:left;
		border-left: 8px solid #3366FF;
		border-bottom: 1px solid #9999FF;
		border-radius: 5px 0px 0px 5px / 5px 0px 0px 5px;
		padding: 5px 0px 2px 10px;
		line-height: 150%;
		width:90%;
	}
	/* 2番目の大きさ */
	h2{
		font-size:14px;
		border-left: 4px solid #3366FF;
		border-bottom: 1px solid #9999FF;
		border-radius: 4px 0px 0px 4px / 4px 0px 0px 4px;
		margin-top: 30px;
		padding: 2px 0px 2px 10px;
		line-height: 150%;
		width:80%;
	}
	/* 小さい見出し */
	h3{
		font-size:14px;
		border-bottom: 1px solid #9999FF;
		padding: 2px 0px 2px 5px;
		line-height: 150%;
		width:70%;
	}


/*****
 * tableの指定
*****/
	table {
		border: solid 1px #333333;
		max-width: 100%;
	}
	table tr {
		border: solid 1px #333333;
	}
	table tr th {
		border: solid 1px #333333;
		padding: 0px 5px;
	}
	table tr td {
		border: solid 1px #333333;
		padding: 0px 5px;
	}


/*****
 * 汎用指定
*****/
	/* 回りこみ削除 */
	.clear {
		clear: both;
	}

	/* 自動改行回避 */
	.nobr {
		white-space: nowrap;
	}

	/* 太字 */
	span.bold {
		font-weight: bold;
	}

	/* 大きい文字 */
	span.big {
		font-size: 18px;
	}

	/* 小さい文字 */
	span.small {
		font-size: 10px;
	}

	/* 赤字 */
	span.red {
		color: red;
	}

	/* 青字 */
	span.blue {
		color: blue;
	}

	/* 打消し線 */
	span.through {
		text-decoration: line-through;
	}

	/* スペーサー */
	div.spacer {
		margin: 0px;
		padding: 0px;
		border: none;

		height: 20px;
	}

	/* 追加p */
	p.add {
		border: double 5px #66FFFF;
		border-radius: 5px 5px;
		background-color: #FFFFFF;

		padding: 5px 10px;
		max-width: 800px;
	}

	/* 追加p */
	p.caution {
		border: double 5px #FF6666;
		border-radius: 5px 5px;
		background-color: #FFFFFF;

		padding: 5px 10px;
		max-width: 800px;
	}

	/* サブ段落 */
	div.sub {
		margin: 10px 0px 10px 30px;
		padding: 0px;
		border-left: 4px solid #66FFFF;
	}